.navbar .inner.static {
    position: fixed;
    top: 0;
    z-index: 50;
    left: 0;
    right: 0;
    padding-top: 0;
    padding-bottom: 0;
    width: auto;
    max-width: 1400px;
	margin: auto;
    opacity: .9;
    transition: opacity .2s;
}

.not-static .static-inner {
	padding: 0;	
}

.static-inner {
	border-radius: 0;
}



.navbar .inner.static > .static-inner {
	box-sizing: border-box;
	margin: 0 auto;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
	  

		  
.navbar .inner.static:hover {
	opacity: 1;
}
	  
